ALTER TABLE VS4TInventoryLOTP ADD
	TIMCTInTAlias nvarchar(30) NULL,
	TIMCDutyRate float(53) NULL,
	TIMCInputCostRateC float(53) NULL,
	TIMCOtherFee money NULL,
	TIMCTransportFee money NULL,
	TIMCHandlingFee money NULL,
	TIMCFreightFee money NULL,
	TIMCInsurance money NULL,
	TIMCTransportDesc money NULL,
	TIMCDuty money NULL,
	TIMCDM money NULL,
	TIMCDL money NULL,
	TIMCOS money NULL,
	TIMCMOH money NULL,
	TIMCCostAmount money NULL,
	TIMCBahtBank money NULL,
	TIMCBahtCustom money NULL,
	TIMCBahtDif money NULL
GO